Subject: RE: World Hunger- Section 9.6 Additional tests
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 03:24:00 -0700 (PDT)

Could you resend the attachment.  We have been unable to open it.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 17, 2001 6:14 AM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; Thompson, Peter J.; [email-masked];
[email-masked]; [email-masked]
Subject: World Hunger- Section 9.6 Additional tests

Per the conference call of Wednesday, I revised Section 9.6 (with Scott
fixing my drafting).  Attached document contains a redline of the
section.

I think this can be included in the version that goes to GE.  I
discussed
the concept with Jim Sutherland- he agreed with relaxing the unilateral
requirement in the case of GE.  We would not want to do this in the case
of
other vendors.

(See attached file: section 9-6.doc)